{
  "myVaultTitle": "Mein Tresor",
  "allItemTitle": "Alle Elemente",
  "tags": "Tags",
  "name": "Name",
  "days": "Tage",
  "still": "Noch",
  "username": "Benutzername",
  "company": "Unternehmen",
  "email": "E-Mail",
  "licenseNo": "Lizenznummer",
  "passportNo": "Passnummer",
  "phone": "Telefon",
  "socialSecurityNumber": "Sozialversicherungsnummer",
  "address": "Adresse",
  "attachments": "Anhänge",
  "customFields": "Benutzerdefinierte Felder",
  "lastModified": "Zuletzt geändert",
  "created": "Erstellt",
  "description": "Beschreibung",
  "website": "Webseite",
  "notes": "Notizen",
  "provider": "Anbieter",
  "contactPerson": "Ansprechpartner",
  "membershipNumber": "Mitgliedsnummer",
  "contractNumber": "Vertragsnummer",
  "cardholdername": "Karteninhabername",
  "card": "Karte",
  "number": "Nummer",
  "expiration": "Ablaufdatum",
  "securityCode": "Sicherheitscode",
  "title": "Titel",
  "firstName": "Vorname",
  "lastName": "Nachname",
  "cityTown": "Stadt",
  "stateProvince": "Bundesland/Provinz",
  "zipPostalCode": "Postleitzahl",
  "accountLogin": "Kontoanmeldung",
  "password": "Passwort",
  "passphrase": "Passphrase",
  "brand": "Marke",
  "cardNumber": "Kartennummer",
  "typeOfItem": "Artikeltyp",
  "noItemsYet": "Sie haben keine Artikel in Ihrem Tresor",
  "yet": "noch",
  "addFirstItem": "Fügen Sie Ihren ersten Artikel zu Ihrem hinzu",
  "addItem": "Element hinzufügen",
  "addField": "Feld hinzufügen",
  "close": "Schließen",
  "save": "Speichern",
  "empty": "Leeren",
  "update": "Aktualisieren",
  "add": "Hinzufügen",
  "requestToAdd": "Es wurde angefordert, dass dieser Tresor zu Ihrem Tresor hinzugefügt wird",
  "item": "Element",
  "allFiles": "Alle Dateien",
  "allVaults": "Alle Tresore",
  "login": "Anmeldung",
  "wallets": "Geldbörsen",
  "wallet": "Geldbörse",
  "secureNotes": "Sichere Notizen",
  "cards": "Karten",
  "contracts": "Verträge",
  "contract": "Vertrag",
  "identity": "Identität",
  "favourite": "Favorit",
  "trash": "Papierkorb",
  "restore": "Wiederherstellen",
  "vaultBackup": "Tresor-Sicherung",
  "download": "Herunterladen",
  "upload": "Hochladen",
  "import": "Importieren",
  "lastUpload": "Letztes Hochladen",
  "selectAll": "Alles auswählen",
  "moveToTrash": "In den Papierkorb verschieben",
  "cancel": "Abbrechen",
  "dropFile": "Datei ablegen",
  "dropOr": "Datei hierher ziehen, um sie hochzuladen oder",
  "chooseFile": "Datei auswählen",
  "edit": "Bearbeiten",
  "delete": "Löschen",
  "country": "Land",
  "manageVaults": "Tresore verwalten",
  "activeVault": "Aktiver Tresor",
  "claimHeritage": "Erbe beanspruchen",
  "claimHeritageDescription": "Sie haben einen Octopass Code beantragt. Sie können den Vault nun durch Eingabe des zweiten Octopass Codes zu Ihrem eigenen Vault hinzufügen.",
  "mandateId": "Mandats-ID",
  "claim": "Beantragen",
  "addVault": "Tresor hinzufügen",
  "editTags": "Tags bearbeiten",
  "uploadBackup": "Sicherung hochladen",
  "lock": "Sperren",
  "unlock": "Entsperren",
  "logOut": "Abmelden",
  "vaultLocked": "Tresor gesperrt",
  "enterMasterPassword": "Geben Sie Ihr Master-Passwort ein, um Ihren Tresor zu entsperren",
  "masterPassword": "Master-Passwort",
  "lockDesc": "Gib Dein Master-Passwort ein, um Deinen Tresor zu entsperren",
  "signOut": "Singen",
  "keyShare": "Schlüssel Teilen",
  "backupTitle": "Backup erstellen und laden",
  "backupDescription": "Erstellen Sie eine Sicherheitskopie Ihrer Passwörter und speichern Sie diese Lokal. Sie können dieses Dokument hier zu einem späteren Zeitpunkt hochladen um ihre Daten wieder herzustellen.",
  "regeneratePassword": "Passwort neu generieren",
  "generatePassword": "generiere Passwort",
  "avoidAmbiguous": "Vermeiden Sie Mehrdeutigkeiten",
  "separator": "Separator",
  "capitalize": "Profitieren",
  "hyphen": "Bindestrich",
  "dashed": "Gestrichelt",
  "como": "Como"
}
